Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 09:27:33 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C yasmine nazmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9674958473 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505227661 Bot:  Please wait while we transfer you to an agent Agent:  Hi Yasmine,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello , i want to know where’s my order till now ?!!! Customer:  From 1 july i make it Agent:  Hold on for a moment please so I can check the details Customer:  Check Customer:  Yesterday also they checked the details ! Customer:  ???? Agent:  We are really sorry for the delay Customer:  I want my order  ! I dont want sorry Agent:  We will forward it to the concern team to make it ready for pickup asap Customer:  5 days !! Why Agent:  We apologise for the inconvenience, please allow us to do the needful Customer:  Do it , i’ll wait until tomorrow only if it’s not come i  will cancel it and i will write my bad experience on ur accounts on social media Customer:  This is so bad Agent:  We thank you for your understanding and cooperation. Agent:  We will do our best to sort it out asap Agent:  Is there anything else I can assist you with? Customer:  I hope that ! Customer:  No Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine nazmi Bot:  Hi Yasmine Nazmi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683270683 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ?? Agent:  Hi CRDSAL0282054621, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Hi Yasmine, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  If u please can u check where is my order Agent:  Please confirm if you are contacting regarding the following order number: 9674958473 Customer:  No Customer:  9683270683 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  unfortunately, your still on its way to store, we will let you know once the order is reached out to store for collection asap. Customer:  Because Last time my order arrived at the store but it didn't appear on the app i just know because I keep calling Agent:  we will update for collection at the earliest, when your order is ready for collection. Customer:  I hope that it will not take long time Agent:  We’re on it - and we’ll do our best to make it ready for  pickup at the earliest convenience. Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine nazmi Bot:  Hi Yasmine Nazmi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683644292 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:18 PM, 02nd Aug                     yasmine nazmi                    Ok           01:18 PM, 02nd Aug                     yasmine nazmi                    !!           01:19 PM, 02nd Aug                   Hamza                   Hi Yasmine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           01:20 PM, 02nd Aug                     yasmine nazmi                    Hamza if u please check if my order arrived to the store or no           01:21 PM, 02nd Aug                     yasmine nazmi                    9683644292           01:21 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           01:21 PM, 02nd Aug                     yasmine nazmi                    Ok           01:21 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:22 PM, 02nd Aug                   Hamza                   We see that you have placed your order on Aug 1, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:22 PM, 02nd Aug                     yasmine nazmi                    But when i make the order I didn’t receive any email           01:23 PM, 02nd Aug                     yasmine nazmi                    Why ?           01:23 PM, 02nd Aug                   Hamza                   You’ll receive an SMS and an email when your order is ready for collection in the store           01:26 PM, 02nd Aug                     yasmine nazmi                    Ok           01:26 PM, 02nd Aug                     yasmine nazmi                    Thank u           01:26 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931314